aboutsummaryrefslogtreecommitdiffstats
path: root/testing
Commit message (Collapse)AuthorAgeFilesLines
* community/iwd: move from testingMilan P. Stanić2019-04-153-78/+0
|
* community/ceph: move from testingiggy2019-04-154-679/+0
| | | | Add radosgw subpackage back again.
* community/leveldb: move from testingiggy2019-04-151-30/+0
| | | | Required as a dependency of ceph.
* community/oath-toolkit: move from testingiggy2019-04-151-66/+0
| | | | | It's required as a dependency for ceph. It requires a patch to compile with gcc 7.
* testing/hiawatha: add letsencrypt subpkg / helperStuart Cardall2019-04-142-4/+51
| | | | | | | * moves the letsencrypt php scripts to a subpkg for running outside containers * adds a wrapper script to detect a php interpreter
* testing/tuptime: create user before main package installationRicardo F2019-04-143-5/+8
|
* testing/log4cplus: disable armhf and armv7tcely2019-04-141-1/+4
|
* testing/log4cplus: cat testsuite.logtcely2019-04-141-1/+8
|
* testing/log4cplus: upgrade to 2.0.4tcely2019-04-141-2/+3
|
* testing/postfwd: Upgrade to 2.01Simon Frankenberger2019-04-145-37/+46
|
* testing/postfwd2: Rename to postfwdSimon Frankenberger2019-04-143-9/+11
|
* testing/rpm2cpio: new aportTBK2019-04-142-0/+43
|
* community/keychain: move from testingKeith Maxwell2019-04-141-19/+0
| | | | | | Moved after upgrade as keychain has been in testing for two years and meets the criteria on the wiki: https://wiki.alpinelinux.org/wiki/Aports_what_is_edge#How_packages_move_in_edge_.28The_Juggler.29
* testing/keychain: upgrade to 2.8.5Keith Maxwell2019-04-141-11/+4
|
* create community/py-frozendictDaiki Maekawa2019-04-141-0/+47
|
* testing/git-crypt: new aportLaurent Arnoud2019-04-141-0/+27
| | | | | https://github.com/AGWA/git-crypt Transparent file encryption in git
* testing/debconf: new aportTBK2019-04-142-0/+203
|
* testing/weston: upgrade to 6.0.0Luca Weiss2019-04-141-23/+17
|
* testing/redo: fix test relying on ttyKevin Daudt2019-04-142-36/+16
| | | | | | | | | | | One test fails on the builders because it relies on a tty being present. Upstream has fixed this test to not rely on a tty anymore, but this has not been released yet. Apply the commit from upstream as a patch until a new version has been released. The previous patch to fix it does not work, so remove it.
* testing/perl-crypt-openssl-aes: new aportSergey Safarov2019-04-141-0/+32
|
* testing/lightdm: add liblightdm-qt5 supportLuca Weiss2019-04-131-3/+15
|
* testing/libyang: fix byte order on s390xTuan Hoang2019-04-123-8/+304
| | | | Copy upstream commits
* testing/perl-time-parsedate replaces main/perl-time-modulesTimothy Legge2019-04-121-1/+2
|
* testing/perl-db_file-lock: new aportTimothy Legge2019-04-122-0/+58
| | | | Includes patch to fix Bug #98224 for DB_File-Lock: Test fails with perl 5.21.x: Can't use 'defined(%hash)'
* testing/st-xrdb: drop maintainershipSteffen Nurpmeso2019-04-121-1/+1
|
* testing/nawk: drop maintershipSteffen Nurpmeso2019-04-121-1/+1
|
* testing/enscript: drop maintershipSteffen Nurpmeso2019-04-121-1/+1
|
* testing/bmake: drop maintershipSteffen Nurpmeso2019-04-121-1/+1
|
* community/ansible-lint: move from testingKeith Maxwell2019-04-124-121/+0
|
* testing/ansible-lint: bump to 4.1.0Keith Maxwell2019-04-122-7/+18
| | | | | | | | | | | - 4.1 was the first release to have a dependency upon ruamel.yaml - List all dependencies explicitly to match setup.cfg [1] - Stop using a parameter expansion that is not in POSIX: ${:0:1} - Switch to running the full test suite - setuptools is a runtime dependency because /usr/bin/ansible-lint uses 'from pkg_resources import load_entry_point' [1]: https://github.com/ansible/ansible-lint/blob/v4.1.0/setup.cfg#L82
* testing/py3-ruamel.yaml: upgrade to 0.15.91Keith Maxwell2019-04-121-12/+27
| | | | | | | | | | | - Switch to auto generated BitBucket source archive as the author doesn't want to include the test suite in release artifacts [1] - Run test suite in check() with 6 of c. 350 disabled because they are run in a temporary folder and fail without the package installed - Allow abuild to autodetect python3 - Python 3 only package so doesn't provide or replace Python 2 packages [1] https://bitbucket.org/ruamel/yaml/issues/17/test-roundtrippy-absent-from-release#comment-24925407
* testing/py3-ruamel.std.pathlib: new packageKeith Maxwell2019-04-121-0/+32
|
* testing/spice-html5: fix urlTBK2019-04-121-1/+1
|
* testing/spice-html5: clarify licenseTBK2019-04-121-1/+2
|
* testing/hylafaxplus: upgrade to 7.0.0Francesco Colista2019-04-121-3/+3
|
* testing/rcon: disable s390xKevin Daudt2019-04-111-1/+1
| | | | | | Tests fail: > 1/1 Test #1: srcrcontest ......................***Failed 0.00 sec
* testing/rcon: new aportTBK2019-04-111-0/+37
|
* testing/sems: Fix project urlSimon Frankenberger2019-04-111-1/+1
| | | | | | | The original url is no longer associated with this project. See https://github.com/sems-server/sems/issues/89 No pkgrel bump as nothing except the url changes
* testing/commons-daemon: new aportTBK2019-04-111-0/+65
|
* testing/xerces-c: new aportAndrew Bell2019-04-111-0/+40
|
* testing/xvfb-run: new aportTBK2019-04-111-0/+24
|
* testing/evolution-ews: upgrade to 3.32.1Francesco Colista2019-04-111-2/+2
|
* testing/evolution: upgrade to 3.32.1Francesco Colista2019-04-111-3/+3
|
* testing/evolution-data-server: upgrade to 3.32.1Francesco Colista2019-04-111-5/+5
|
* testing/mmc-utils: Fix a few small details to the APKBUILDOlliver Schinagl2019-04-111-5/+5
| | | | | | | | There are some copy-paste mistakes in the pkgver and url among others. This patch addresses those small oversights. Signed-off-by: Olliver Schinagl <oliver@schinagl.nl>
* testing/copyq: upgrade to 3.8.0Francesco Colista2019-04-111-2/+2
|
* testing/py-pdal: remove cython-dev from makedepends, rebuildOleg Titov2019-04-101-2/+2
|
* testing/py-h5py: remove cython-dev from makedepends, rebuildOleg Titov2019-04-101-2/+2
|
* testing/py-cassandra-driver: remove cython-dev from makedepends, rebuildOleg Titov2019-04-101-3/+3
|
* testing/libplist: remove duplicate, already is in communityOleg Titov2019-04-101-33/+0
|